# OpenLayers.Control.Attribution

The attribution control adds attribution from layers to the map display. It uses ‘attribution’ property of each layer.

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.Attribution | The attribution control adds attribution from layers to the map display.
Properties |
separator | {String} String used to separate layers.
template | {String} Template for the attribution.
Constructor |
OpenLayers.Control.Attribution |

### Properties

### separator

{String} String used to separate layers.

### template

{String} Template for the attribution. This has to include the substring “${layers}”, which will be replaced by the layer specific attributions, separated by separator. The default is “${layers}”.

### Constructor

### OpenLayers.Control.Attribution

#### Parameters

options | {Object} Options for control.

Controls affect the display or behavior of the map.
{String} String used to separate layers.
Close